{% set CodiceModulo = "DOM_NUM_CIV" %}
{% set Urn = "document:c_a225:numerazione.civica;domanda" %}
{% set Urn_procedimento = "numerazione.civica:residenziale" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="numerazione.civica:produttivo|numerazione.civica:residenziale|numerazione.civica:cimiteriale"
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="UNIED-CFL"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|24/06/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="COP-TIT-NUM"
urn_allegato="document:c_a225:copia.titolo.edilizio.nuova.unita"
descrizione_estesa="Copia del titolo edilizio dal quale risulta la nuova unità da numerare"
filename="Copia del titolo edilizio"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLA-GEN-ACC"
urn_allegato="document:c_a225:planimetria.generale.accessi.numerare"
descrizione_estesa="Planimetria generale della zona in scala 1:1000 con indicazione del fabbricato e degli accessi da numerare, modificare o sopprimere"
filename="Planimetria generale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLA-QUO-STRA"
urn_allegato="document:c_a225:planimetria.fabbricato.quota.stradale.scala"
descrizione_estesa="Planimetria del fabbricato a quota stradale in scala 1:100 – 1:200 con indicazione degli accessi da numerare, modificare o sopprimere"
filename="Planimetria del fabbricato"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PIA-ABI-INT"
urn_allegato="document:c_a225:piante.piani.abitabili"
descrizione_estesa="Piante di tutti i piani abitabili a cui attribuire gli interni nel caso di più unità abitative per piano (elaborato planimetrico, planimetria catastale in scala 1:200)"
filename="Piante di tutti i piani abitabili"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-FOT-ORT"
urn_allegato="document:c_a225:documentazione.fotografica.ortofoto"
descrizione_estesa="Documentazione fotografica e ortofoto"
filename="Documentazione fotografica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()
 +( #tassonomia_civ_rich1.checked() ?  ' - numerazione civica (nuova assegnazione)' : '')
 +( #tassonomia_civ_rich2.checked() ?  ' - numerazione civica (modifica assegnazione)' : '') 
 +( #tassonomia_civ_rich4.checked() ?  ' - numerazione civica (verifica assegnazione)' : '') 
 +( #tassonomia_civ_rich3.checked() ?  ' - numerazione civica (soppressione assegnazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!--------------------------------------------------------- intestazione modulo ------------------------------------------------------ -->
<div class="container">
  <div class="title-1"> Domanda di assegnazione, verifica, modifica o soppressione della numerazione civica </div>
  <div class="title-2"> Ai sensi dell'articolo 42 e dell'articolo 43 del Decreto del Presidente della Repubblica 30/05/1989, n. 223 e dell’art. 29 del Regolamento edilizio del Comune di Altamura </div>
</div>
<!-- --------------------------------------------------------------------------------------------------------------------------------- -->

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="in relazione all'immobile sito in", 
                                annotazioniSolo1="Localizzazione intervento", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility") }}
{% endblock immobile %}

{{ utils_sue.destinazioni_duso()}}

{{ utils_sue.titolo_abilitativo_edilizio() }}



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> comunicazione di ultimazione lavori </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Protocollo"> Protocollo </label>
      <input class="form-control" id="Parametri_Protocollo" name="Parametri_Protocollo" label="Protocollo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Data"> Data </label>
      <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data" format="date">
    </div>
  </div>
</div>



<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="tassonomia_civ_rich" name="tassonomia_civ_rich" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich1" name="tassonomia_civ_rich1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="tassonomia_civ_rich1"> l'assegnazione della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich4" name="tassonomia_civ_rich4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="tassonomia_civ_rich4"> la verifica della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich2" name="tassonomia_civ_rich2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="tassonomia_civ_rich2"> la modifica della numerazione civica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tassonomia_civ_rich" id="tassonomia_civ_rich3" name="tassonomia_civ_rich3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="tassonomia_civ_rich3"> la soppressione della numerazione civica </label>
  </div>
</div>

<input id="AlmenoUnAccesso" name="AlmenoUnAccesso" type="hidden" mandatory="{% for i in range(1,11) %}#Accesso{{ i }}_NumeroAccessi.value() == '' {% if not loop.last %} and {% endif %}{% endfor %}" label="Almeno un accesso" />

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> relativa ai seguenti accessi </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for=""> Numero <div class="space-0"></div> accessi </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Area di circolazione </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Destinazione d'uso </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Tipo di accesso (**) </label>
    </div>
    <div class="form-group col-lg-3">
      <label for=""> Azione (***) </label>
    </div>
  </div>
  {% for n in range(1,11) %}
  <div class="form-row">
    <div class="form-group col-lg-1">
      <input class="form-control" id="Accesso{{ n }}_NumeroAccessi" name="Accesso{{ n }}_NumeroAccessi" label="Numero accessi">
    </div>
    <div class="form-group col-lg-3">
      <input class="form-control" id="Accesso{{ n }}_AreaCircolazione" name="Accesso{{ n }}_AreaCircolazione" label="Area di circolazione" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
    </div>
    <div class="form-group col-lg-3">
      <select class="form-control custom-select" id="Accesso{{ n }}_DestinazioneUso" name="Accesso{{ n }}_DestinazioneUso" label="Destinazione d'uso" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
        <option value=""></option>
        <option value="attività agricole">attività agricole</option>
        <option value="turistico - ricettiva">turistico - ricettiva</option>
        <option value="attività commerciali">attività commerciali</option>
        <option value="attività industriali e artigianali">attività industriali e artigianali</option>
        <option value="attività religiosa">attività religiosa</option>
        <option value="attività terziarie">attività terziarie</option>
        <option value="residenziale">residenziale</option>
        <option value="servizi e attrezzature pubbliche">servizi e attrezzature pubbliche</option>
        <option value="servizi e impianti tecnologici">servizi e impianti tecnologici</option>
      </select>
    </div>
    <div class="form-group col-lg-2">
      <select class="form-control custom-select" id="Accesso{{ n }}_TipoAccesso" name="Accesso{{ n }}_TipoAccesso" label="Tipo di accesso" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != ''">
        <option value=""></option>
        <option value="carrabile">carrabile</option>
        <option value="pedonale">pedonale</option>
      </select>
    </div>
    <div class="form-group col-lg-3">
      <select class="form-control custom-select" id="Accesso{{ n }}_TipoModifica" name="Accesso{{ n }}_TipoModifica" label="Descrizione modifica" mandatory_enabled="#Accesso{{ n }}_NumeroAccessi.value() != '' and #tassonomia_civ_rich2.checked()">
        <option value=""></option>
        <option value="assegnazione">assegnazione</option>
        <option value="modifica">modifica</option>
        <option value="soppressione">soppressione</option>
        <option value="verifica">verifica</option>
      </select>
    </div>
  </div>
  {% endfor %}
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;">
    (*) Area di circolazione: denominazione via, piazza, ecc.
    <div class="space-0"></div>
    (**) Tipo di accesso: carrabile o pedonale
    <div class="space-0"></div>
    (***) Azione: assegnazione, modifica, soppressione o verifica
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che, ai sensi dell’art. 10 Legge 24.10.1954 n° 1228, nonché degli artt. 42 e 43 del DPR 223/1989 e dell’art 29 del Regolamento Edilizio del Comune di Altamura i lavori previsti dal titolo richiamato per gli accessi sono ultimati come da comunicazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-6">
          <label for="Parametri_DataComu"> Data comunicazione </label>
          <input class="form-control" id="Parametri_DataComu" name="Parametri_DataComu" label="Data comunicazione" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_ProtocolloNum"> Numero di protocollo </label>
          <input class="form-control" id="Parametri_ProtocolloNum" name="Parametri_ProtocolloNum" label="Numero di protocollo">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara3"> di effettuare, se necessario, la numerazione interna secondo le indicazioni fornite dall'Amministrazione comunale </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> di avere titolo alla presentazione di questa pratica in quanto <div class="space-0"></div> <span class="infoes"> (ad esempio proprietario, comproprietario, usufruttuario, amministratore di condominio, ecc.) </span> </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Titolare_Note"> Titolo richiedente (proprietario, comproprietario, ecc.) </label>
          <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Titolo richiedente" >
            <option value=""></option>
            <option value="affittuario">affittuario</option>
            <option value="amministratore di condominio">amministratore di condominio</option>
            <option value="azienda erogatrice di pubblici servizi">azienda erogatrice di pubblici servizi</option>
            <option value="assegnatario di area PEEP o PIP">assegnatario di area PEEP o PIP</option>
            <option value="beneficiario di un provvedimento di occupazione d'urgenza">beneficiario di un provvedimento di occupazione d'urgenza</option>
            <option value="comodatario">comodatario</option>
            <option value="comproprietario">comproprietario</option>
            <option value="concessionario di beni demaniali">concessionario di beni demaniali</option>
            <option value="enfiteuta">enfiteuta</option>
            <option value="locatario">locatario</option>
            <option value="proprietario">proprietario</option>
            <option value="soggetto attuatore in virtù di convenzione">soggetto attuatore in virtù di convenzione</option>
            <option value="soggetto responsabile dell'abuso edilizio">soggetto responsabile dell'abuso edilizio</option>
            <option value="superficiario">superficiario</option>
            <option value="titolare di un diritto derivante da un provvedimento">titolare di un diritto derivante da un provvedimento</option>
            <option value="titolare di servitù prediali">titolare di servitù prediali</option>
            <option value="usufruttuario o titolare di diritto di uso o di abitazione">usufruttuario o titolare di diritto di uso o di abitazione</option>
            <option value="altro negozio giuridico">altro negozio giuridico</option>
          </select>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> di esporre tempestivamente il numero civico attribuito e delle targhe con il nome della strada (obbligatorio per i fabbricati ad angolo) </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-TIT-NUM" name="COP-TIT-NUM" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="COP-TIT-NUM"> copia del titolo edilizio dal quale risulta la nuova unità da numerare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PLA-GEN-ACC" name="PLA-GEN-ACC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PLA-GEN-ACC"> planimetria generale della zona in scala 1:1000 con indicazione del fabbricato e degli accessi da numerare, modificare o sopprimere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PLA-QUO-STRA" name="PLA-QUO-STRA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PLA-QUO-STRA"> planimetria del fabbricato a quota stradale in scala 1:100 – 1:200 con indicazione degli accessi da numerare, modificare o sopprimere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PIA-ABI-INT" name="PIA-ABI-INT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="PIA-ABI-INT"> piante di tutti i piani abitabili a cui attribuire gli interni nel caso di più unità abitative per piano (elaborato planimetrico, planimetria catastale in scala 1:200) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-FOT-ORT" name="DOC-FOT-ORT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC-FOT-ORT"> documentazione fotografica e ortofoto </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />
<input type="hidden" id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE1" value="SI" style="pointer-events:none" dynamic_check="((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input type="hidden"  id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE2" value="SI" style="pointer-events:none" dynamic_check="((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input urn_procedimento="'numerazione.civica' + (#Tassonomia_SUAPSUE1.checked() ? ':produttivo' : '') + (#Tassonomia_SUAPSUE2.checked() ? ':residenziale' : '')" destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-TIT-NUM" name="GLOBO_allegato_cCOP-TIT-NUM" type="hidden" value="" obbligatorio="#COP_TIT_NUM.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPLA-GEN-ACC" name="GLOBO_allegato_cPLA-GEN-ACC" type="hidden" value="" obbligatorio="#PLA_GEN_ACC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPLA-QUO-STRA" name="GLOBO_allegato_cPLA-QUO-STRA" type="hidden" value="" obbligatorio="#PLA_QUO_STRA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPIA-ABI-INT" name="GLOBO_allegato_cPIA-ABI-INT" type="hidden" value="" obbligatorio="#PIA_ABI_INT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-FOT-ORT" name="GLOBO_allegato_cDOC-FOT-ORT" type="hidden" value="" obbligatorio="#DOC_FOT_ORT.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
